대구테크노파크 비대면 디지털산업 융합인재 채용지원사업

01/27/2022 06:37 PM - 민형 이

Status: New Start date: 01/27/2022

Priority: High Due date:  

Assignee: 혜미 안 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

2/28까지 서류제출 진행해주세요 이메일 제출입니다.

History

#1 - 01/28/2022 08:58 AM - 혜미 안

22.01.27 비대면디지털산업융합인재채용지원사업에 심승섭팀장 남경모대리 이종헌사원 넣을예정이라 4대보험가입진행

_관련 사업참여서류 작성중

사업기간 : 22.01~2022.12

지원인원 : 최대 3명

접수기간 : 2022.02.21~2022.02.28

#2 - 02/04/2022 05:48 PM - 혜미 안

- % Done changed from 0 to 90

서류작성 중 18일까지 대표님 검수 후 이메일제출예정

22.02.21에 서류 이메일 제출하면 완료됨.

#3 - 03/02/2022 09:52 AM - 혜미 안

- % Done changed from 90 to 100
